@charset "UTF-8";


.sub_key{
	width: 100%;
	height: 34vh;
	padding: 0 0 28px;
}
.sub_key .inner h1{
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.sub_key .inner h1 img{
	display: block;
	width: auto;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}